.jcarousel-skin-fotogal   {
/*border: 1px solid #CCC;*/
}


.jcarousel-skin-fotogal .jcarousel-container {
/*
	-moz-border-radius: 10px;
	background: #F0F6F9;
	border: 1px solid #346F97;
*/
}

.jcarousel-skin-fotogal .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-fotogal .jcarousel-container-horizontal {
	width:  385px;
	padding: 6px 10px;
	background: #f3f4f6;
	border: 1px solid #e6e9ed;
	border-top: none;

}

.jcarousel-skin-fotogal .jcarousel-container-vertical {
	width: 184px;
	height: 350px;
	padding: 25px 0;
}

.jcarousel-skin-fotogal .jcarousel-clip-horizontal {
	width:  385px;
	height: 140px;
}

.jcarousel-skin-fotogal .jcarousel-clip-vertical {
	width:  185px;
	height: 350px;
}

.jcarousel-skin-fotogal .jcarousel-item {
	/*width: 220px;
	height: 175px;*/
}

.jcarousel-skin-fotogal .jcarousel-item-horizontal {
	width: 120px;
	height: 140px;
	padding: 0 10px 0 0;
/*	background: url('/images/bg_slider.gif') bottom repeat-x #e7e7e7;*/
	margin-right: 1px;
/*	border-radius: 8px;*/
}

.jcarousel-skin-fotogal .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}

.jcarousel-skin-fotogal .jcarousel-item-vertical {
	margin-bottom: 10px;
}

.jcarousel-skin-fotogal .jcarousel-item-placeholder {
	/*background: #fff;
	color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-fotogal .jcarousel-next-horizontal {
	position: absolute;
	top: 55px;
	right: 0px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: transparent url(next-horizontal.png) no-repeat 0 0;
	z-index: 1000;
}

.jcarousel-skin-fotogal .jcarousel-next-horizontal:hover {
	background-position: -40px 0;
}

.jcarousel-skin-fotogal .jcarousel-next-horizontal:active {
	background-position: -80px 0;
}

.jcarousel-skin-fotogal .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fotogal .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fotogal .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -120px 0;
}

.jcarousel-skin-fotogal .jcarousel-prev-horizontal {
	position: absolute;
	top: 55px;
	left: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: transparent url(prev-horizontal.png) no-repeat 0 0;
	z-index: 1000;
}

.jcarousel-skin-fotogal .jcarousel-prev-horizontal:hover {
	background-position: -40px 0;
}

.jcarousel-skin-fotogal .jcarousel-prev-horizontal:active {
	background-position: -80px 0;
}

.jcarousel-skin-fotogal .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fotogal .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fotogal .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -120px 0;
}

/**
 *  Vertical Buttons
 */


.jcarousel-skin-fotogal .jcarousel-next-vertical {
	position: absolute;
	bottom: 0px;
	left: 73px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-fotogal .jcarousel-next-vertical:hover {
	background-position: 0 -32px;
}

.jcarousel-skin-fotogal .jcarousel-next-vertical:active {
	background-position: 0 -64px;
}

.jcarousel-skin-fotogal .jcarousel-next-disabled-vertical,
.jcarousel-skin-fotogal .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-fotogal .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}

.jcarousel-skin-fotogal .jcarousel-prev-vertical {
	position: absolute;
	top: 2px;
	left: 73px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-fotogal .jcarousel-prev-vertical:hover {
	background-position: 0 -32px;
}

.jcarousel-skin-fotogal .jcarousel-prev-vertical:active {
	background-position: 0 -64px;
}

.jcarousel-skin-fotogal .jcarousel-prev-disabled-vertical,
.jcarousel-skin-fotogal .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-fotogal .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}

